crossplatform.ru

Здравствуйте, гость ( Вход | Регистрация )


  Ответ в Qt 5.12 и vs 2017
Введите ваше имя
Подтвердите код

Введите в поле код из 6 символов, отображенных в виде изображения. Если вы не можете прочитать код с изображения, нажмите на изображение для генерации нового кода.
 

Опции сообщения
 Включить смайлы?
Иконки сообщения
(Опционально)
                                
                                
  [ Без иконки ]
 


Последние 10 сообщений [ в обратном порядке ]
Алексей1153 Дата 27.3.2019, 7:44
  IProudNoob, а зачем именно студия, почему бы не QtCreator ? Он для Qt удобнее, да и редактор форм там тоже встроен, вручную не надо будет ковырять
ViGOur Дата 26.3.2019, 13:45
  Ну для начала какие ошибки, какая ОС, в какой IDE.

Но, вообще подозреваю, что не стоит webkitwidgets

QT      +=  webkitwidgets


p.s. если вы только начали изучать Qt, то стоит начать с чего-нибудь попроще: консоль, GUI, формочки, а потом уже компоненты, webkit и ...
IProudNoob Дата 26.3.2019, 11:56
  Доброго времени суток.
На Windows 10 64bit установить Qt 5.12 и VS 2017.
Пробую откомпилировать simplebrowser, но валит вагон ошибок!
Многие библиотеки не видит. В Options/Kits все Kits с восклицательными знаками.

Я только начал пробовать работать с Qt и не все понятно.
Может кто сталкивался с подобным и подскажет куда копать?
Просмотр темы полностью (откроется в новом окне)
RSS Текстовая версия Сейчас: 18.11.2019, 7:25